#!/bin/bash
# Managed by CHEF PROJECT COOKBOOK

# Include project's custom configuration
/bin/cat <%= @sphinx_conf_dir %>/*.conf

# Include indexes
/bin/cat <%= @sphinx_inx_dir %>/*.conf

# Run project's auto configuration scripts
for f in <%= @sphinx_auto_dir %>/*; do /bin/bash "${f}"; echo; done
